@font-face{font-family:msc100;font-style:normal;font-weight:400;src:url(../fonts/MuseoSansCyrl/MuseoSansCyrl-100.woff) format("woff")}@font-face{font-family:msc300;font-style:normal;font-weight:400;src:url(../fonts/MuseoSansCyrl/MuseoSansCyrl-300.woff) format("woff")}@font-face{font-family:msc500;font-style:normal;font-weight:400;src:url(../fonts/MuseoSansCyrl/MuseoSansCyrl-500.woff) format("woff")}@font-face{font-family:msc700;font-style:normal;font-weight:400;src:url(../fonts/MuseoSansCyrl/MuseoSansCyrl-700.woff) format("woff")}@font-face{font-family:msc900;font-style:normal;font-weight:400;src:url(../fonts/MuseoSansCyrl/MuseoSansCyrl-900.woff) format("woff")}

@font-face {
    font-family: 'OpenSans';
    font-style: normal;
    font-weight: 400;
    src:url(../fonts/OpenSans/OpenSans/open-sans.woff) format('woff'),
    url(../fonts/OpenSans/OpenSans/open-sans.ttf) format('truetype');
}
@font-face {
    font-family: "OpenSansRegular";
    src: url("../fonts/OpenSans/OpenSansRegular/OpenSansRegular.eot");
    src: url("../fonts/OpenSans/OpenSansRegular/OpenSansRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSans/OpenSansRegular/OpenSansRegular.woff") format("woff"),
    url("../fonts/OpenSans/OpenSansRegular/OpenSansRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "OpenSansLight"; */
@font-face {
    font-family: "OpenSansLight";
    src: url("../fonts/OpenSans/OpenSansLight/OpenSansLight.eot");
    src: url("../fonts/OpenSans/OpenSansLight/OpenSansLight.eot?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSans/OpenSansLight/OpenSansLight.woff") format("woff"),
    url("../fonts/OpenSans/OpenSansLight/OpenSansLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "OpenSansBold"; */
@font-face {
    font-family: "OpenSansBold";
    src: url("../fonts/OpenSans/OpenSansBold/OpenSansBold.eot");
    src: url("../fonts/OpenSans/OpenSansBold/OpenSansBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSans/OpenSansBold/OpenSansBold.woff") format("woff"),
    url("../fonts/OpenSans/OpenSansBold/OpenSansBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "OpenSansSemiBold"; */
@font-face {
    font-family: "OpenSansSemiBold";
    src: url("../fonts/OpenSans/OpenSansSemiBold/OpenSansSemiBold.eot");
    src: url("../fonts/OpenSans/OpenSansSemiBold/OpenSansSemiBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSans/OpenSansSemiBold/OpenSansSemiBold.woff") format("woff"),
    url("../fonts/OpenSans/OpenSansSemiBold/OpenSansSemiBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'int';
    src:  url('../fonts/int/icomoon.eot?q4v27p');
    src:  url('../fonts/int/icomoon.eot?q4v27p#iefix') format('embedded-opentype'),
    url('../fonts/int/icomoon.ttf?q4v27p') format('truetype'),
    url('../fonts/int/icomoon.woff?q4v27p') format('woff'),
    url('../fonts/int/icomoon.svg?q4v27p#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="int-icon-"]:before, [class*=" int-icon-"]:before {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'int' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    margin-right: 0 !important;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.int-icon-note:before {
    content: "\e904";
}
.int-icon-team:before {
    content: "\e905";
}
.int-icon-network:before {
    content: "\e906";
}
.int-icon-checked:before {
    content: "\e907";
}
.int-icon-phone-contact:before {
    content: "\e903";
}
.int-icon-document:before {
    content: "\e902";
}
.int-icon-pie-chart:before {
    content: "\e900";
}
.int-icon-teamwork:before {
    content: "\e901";
}

@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/fvv/icomoon.eot?apqcc6');
  src:  url('../fonts/fvv/icomoon.eot?apqcc6#iefix') format('embedded-opentype'),
    url('../fonts/fvv/icomoon.ttf?apqcc6') format('truetype'),
    url('../fonts/fvv/icomoon.woff?apqcc6') format('woff'),
    url('../fonts/fvv/icomoon.svg?apqcc6#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="fvv_icon-"], [class*=" fvv_icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fvv_icon-Earthquake:before {
  content: "\e900";
}
.fvv_icon-Ecological:before {
  content: "\e901";
}
.fvv_icon-email:before {
  content: "\e902";
}
.fvv_icon-eye:before {
  content: "\e903";
}
.fvv_icon-forum:before {
  content: "\e904";
}
.fvv_icon-how_to_act:before {
  content: "\e905";
}
.fvv_icon-login:before {
  content: "\e906";
}
.fvv_icon-megaphone:before {
  content: "\e907";
}
.fvv_icon-mobile:before {
  content: "\e908";
}
.fvv_icon-phone:before {
  content: "\e909";
}
.fvv_icon-photo:before {
  content: "\e90a";
}
.fvv_icon-psychological:before {
  content: "\e90b";
}
.fvv_icon-Regulations:before {
  content: "\e90c";
}
.fvv_icon-river:before {
  content: "\e90d";
}
.fvv_icon-rss-symbol:before {
  content: "\e90e";
}
.fvv_icon-saving:before {
  content: "\e90f";
}
.fvv_icon-search:before {
  content: "\e910";
}
.fvv_icon-sitemap:before {
  content: "\e911";
}
.fvv_icon-student:before {
  content: "\e912";
}
.fvv_icon-vacancy:before {
  content: "\e913";
}
.fvv_icon-video:before {
  content: "\e914";
}
.fvv_icon-volume:before {
  content: "\e915";
}
.fvv_icon-weather:before {
  content: "\e916";
}
.fvv_icon-work_time:before {
  content: "\e917";
}
.fvv_icon-address:before {
  content: "\e918";
}